# Generated by Django 2.2.6 on 2019-10-01 14:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nivel1', '0002_remove_document_description'),
    ]

    operations = [
        migrations.CreateModel(
            name='Salida',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('document', models.FileField(upload_to='salidas/')),
                ('respuesta', models.TextField(blank=True)),
            ],
        ),
    ]
